# Uses of Class
com.logicaldoc.core.security.user.WorkingTime

Packages that use WorkingTime
Package
Description
com.logicaldoc.core.security.user
Definition of the User object and ancillary objects

## Uses of WorkingTime in com.logicaldoc.core.security.user

Methods in com.logicaldoc.core.security.user that return types with arguments of type WorkingTime
Modifier and Type
Method
Description
`Set<WorkingTime>`
User.`getWorkingTimes()`
Method parameters in com.logicaldoc.core.security.user with type arguments of type WorkingTime
Modifier and Type
Method
Description
`void`
User.`setWorkingTimes(Set<WorkingTime> workingTimes)`
Constructors in com.logicaldoc.core.security.user with parameters of type WorkingTime
Modifier
Constructor
Description
``
`WorkingTime(WorkingTime source)`